manage:
    path: /
    controller: VisualMedia\LisaBundle\Controller\ManageController::indexAction

manage_editor_widget_list:
    path: /editor_widget/list/
    controller: VisualMedia\LisaBundle\Controller\EditorWidgetController::listAction

manage_editor_widget_form:
    path: /editor_widget/form/{key}/
    controller: VisualMedia\LisaBundle\Controller\EditorWidgetController::formAction